<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>title</title>
       <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <link href="userDetails.css" rel="stylesheet" type="text/css" />
    
</head>

<body>
       
<header style="background-color: #333333; ">
        <ul class="header" align="right">
        <li style="color:white ; margin-right: 30px">ユーザー名さん</li>
        <li href="##" style="color: red">ログアウト</li>
        </ul>
</header>
    
    <h3>ユーザ情報詳細参照</h3>
    
    <form>
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <class="col-sm-10">
      出力結果
    </class>
  </div>
  <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">ユーザ名</label>
    <class="col-sm-10">
       出力結果
      </class>
  </div>
        <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">生年月日</label>
    <class="col-sm-10">
        出力結果
      </class>
  </div>
        <div class="form-group row">
    <label for="userName" class="col-sm-2 col-form-label">登録日時</label>
    <class="col-sm-10">
       出力結果
      </class>
  </div>
        <div class="form-group row">
    <label for="date" class="col-sm-2 col-form-label">更新日時</label>
    <class="col-sm-10">
       出力結果
      </class>
  </div>
</form>
    
    <a href="#"　style="color: blue">戻る</a>
</body>

</html>